<rulebase name="CustomerScoring">
	<cond>
		<and>
			<object name="New_Customer"> NO </object>
			<object name="Bad_Experience"> YES </object>
		</and>
	</cond>
	<then>
		<object name="Premium_Customer"> FALSE </object>
	</then>
</rulebase>

